local fn = _gn(0x3745C002F5A21C45)
--- _CASHINVENTORY_TRANSACTION_ADD_ITEM
-- @param id :
-- @param item :
-- @param p2 :
function Global.CashinventoryTransactionAddItem(id, p2)
	return _in2(fn, id, _i, p2, _r)
end
